<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Pocket RAR" group="OEM" checked="true">
    <Tip>Pack and Unpack RAR packages</Tip>
    <Guid type="p">ea295713-2f22-4112-b6ca-b41edc9e9e2b</Guid>
  </Item>
</Items>
